<?php
$title = 'Конструктор грабберов'; 
require_once ('../system/function.php');
require_once ('../system/header.php');
if(!$_GET['source'])
{
switch($_GET['go'])
{
default:
echo'<form action="kod.php" method="post">';

echo'<div class="b">Адрес:<br/>
<input name="site" value="http://"/>
<br/>
Содержимое:<br/>
<input name="search_1"/><br>
Замена:<br>
<input name="replace_1"/>
<br/>
Содержимое:<br/>
<input name="search_2"/>
<br/>
Замена:<br/>
<input name="replace_2"/>
<br/>
Содержимое:<br/>
<input name="search_3"/><br>
Замена:<br/>
<input name="replace_3"/>
<br/>
Содержимое:<br/>
<input name="search_4"/><br/>
Замена:<br/>
<input name="replace_4"/>
<br/>
Содержимое:<br/>
<input name="search_5"/><br>
Замена:<br/>
<input name="replace_5"/>
<br/>
Содержимое:<br/>
<input name="search_6"/><br>
Замена:<br/>
<input name="replace_6"/>
<br/>
<input value="Создать" type="submit"/></form>';
echo'<br/></body></html>';
echo "<a href=\"?go=faq\">FAQ</a><br/>";
break;

case 'faq':
print '
-С помощью данного сервиса вы можете создать граббер.<br/>
-В пункте <b>Содержимое</b> вы вписываете,что хотите заменить,а в пункте <b>Замена</b> вы вписываете то на,что хотите заменить.<br/>
-После вы нажимаете далее ,и вы увидите <b>PHP-код</b> , который нужно вставить в PHP документ.<br/>
<a href="index.php">Назад</a><br/>
';
break;

}

}

require_once ('../system/footer.php');
?>